
Synnefo - Feature # 1959

Status: Closed Priority: Medium

Author: Vangelis Koukis Category: Pithos

Created: 01/30/2012 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: pithos settings, distinct namespace

Description

Please consider prepending a fixed string (e.g., PITHOS_ ) in front of settings for pithos+ components,

so that BACKEND_DB_CONNECTION becomes PITHOS_BACKEND_DB_CONNECTION and we can tell this setting apart from 

BACKEND_PREFIX_ID that Cyclades uses [which will eventually become CYCLADES_BACKEND_PREFIX].

Associated revisions

Revision a7dff008 - 02/06/2012 08:23 pm - Antony Chazapis

Add settings namespace.

Fixes #1959

Revision a7dff008 - 02/06/2012 08:23 pm - Antony Chazapis 

Add settings namespace.

Fixes #1959

History

#1 - 02/06/2012 12:01 pm - Antony Chazapis

- Target version set to 0.9.0 (beta)

#2 - 02/06/2012 08:24 pm - Antony Chazapis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"a7dff008e260163c3727e663b22e75ec54d50ffe".

#3 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.9.0 (beta))

#4 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
